1 Reply Latest reply: Nov 26, 2012 1:16 AM by asahide RSS

    Oracle 9iに対応したWindows 7以降対応のOO4Oについて

    user4814670
      いつもお世話になっております。

      現在の動作環境として
      【サーバー 】OS:Windows2000SP4
              DB:Oracle9i(9.0.1.1.1)

      【クライアント】OS:Windows XP
               Oracle Database Client(Oracle9i)
      でOracle9i(9.0.1.1.1)に対してクライアントPCよりOO4O(Oracle Objects for OLE)で
      接続しております。クライアントのOSは、Windows XPです。

      しかし、今後購入するPCのOSがWindows7以降となるため、OO4OがWindows7以降
      の対応についてのなんらかの方法を教えて頂けないでしょうか?

      Windows7対応のバージョンがOracle11gもしくは、Oracle10gの10.2.0.5であることは
      重々理解した上での質問ですが、よろしくお願いいたします。

      Edited by: user4814670 on 2012/11/21 1:20